## usbrelay 0.1

=== debian/changelog ===
usbrelay (0.1-1ubuntu1) vivid; urgency=medium

  * debian/patches/linking.patch: Use LDLIBS instead of LDFLAGS to fix FTBFS
    with ld --as-needed.
  * Drop the hardening patch, as it is no longer applicable with this change.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 06 Dec 2014 03:08:18 -0500

usbrelay (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #764391)

 -- Jan Dittberner <jandd@debian.org>  Mon, 13 Oct 2014 17:54:30 +0200
