=== debian/changelog ===
usbrelay (0.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:05 +0000

usbrelay (0.2-1) unstable; urgency=medium

  * New upstream version
  * Fix "use LDLIBS instead of LDFLAGS to fix FTBFS with ld --as-needed" by
    adding patch debian/patches/use-ldlibs-772430.patch by Logan Rosen
    (Closes: #772430)
  * drop hardening patch, it's functionality is provided by the new
    patch

 -- Jan Dittberner <jandd@debian.org>  Fri, 16 Oct 2015 21:37:53 +0200
