=== debian/control ===
Source: usbrelay
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jan Dittberner <jandd@debian.org>
Homepage: https://github.com/darrylb123/usbrelay
Section: electronics
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libhidapi-dev
Vcs-Git: git://anonscm.debian.org/collab-maint/usbrelay.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/usbrelay.git

Package: usbrelay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: USB HID relay driver
 a small utility to control USB HID based relays that can be used for home
 automation or other switching needs. The devices are available from several
 sources and are able to handle up to 10A 250VAC.
 .
 An example application are USB controlable power switches. You may use such a
 switch to control the power supply of an external hard disk drive for backup
 purposes.
