=== debian/watch ===
version=3
opts="filenamemangle=s/.*v(\d[\d\.]*)\.tar\.gz/usbrelay-$1.tar.gz/" \
 https://github.com/darrylb123/usbrelay/tags .*/v(\d[\d\.]*)\.tar\.gz
