## usbrelay 0.4

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,9 @@
 LDFLAGS = -lhidapi-$(HIDAPI)
 
 all: usbrelay
+
+usbrelay: usbrelay.c
+	$(CC) $(CFLAGS) -o $@ $< $(LDFLAGS)
 
 clean:
 	rm -f usbrelay
