=== debian/changelog ===
usbrelay (0.4-2) unstable; urgency=medium

  * Fix "ftbfs with GCC-9" by applying patch by Rainer Herrmann (Closes:
    #925846)

 -- Jan Dittberner <jandd@debian.org>  Fri, 16 Aug 2019 10:46:39 +0200

usbrelay (0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jan Dittberner ]
  * New upstream version
  * replace debian/patches/0001-use-LDLIBS-instead-of-LDFLAGS.patch with more
    generic
    debian/patches/0001-make-CFLAGS-LDFLAGS-and-CPPFLAGS-customizable.patch
  * bump Standards-Version to 4.2.1 (no changes)
  * bump debhelper compatibility to 10
  * include /usr/share/dpkg/buildflags.mk for hardening

 -- Jan Dittberner <jandd@debian.org>  Sun, 21 Oct 2018 17:30:50 +0200
