=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: usbrelay
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jan Dittberner <jandd@debian.org>
+Maintainer: Jan Dittberner <jandd@debian.org>
 Homepage: https://github.com/darrylb123/usbrelay
 Section: electronics
 Priority: optional
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), libhidapi-dev
-Vcs-Git: git://anonscm.debian.org/collab-maint/usbrelay.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/usbrelay.git
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), libhidapi-dev
+Vcs-Git: https://salsa.debian.org/debian/usbrelay.git
+Vcs-Browser: https://salsa.debian.org/debian/usbrelay
 
 Package: usbrelay
 Architecture: any
