=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk
#DH_VERBOSE=1

%:
	dh $@

override_dh_installudev:
	dh_installudev --priority=92
