=== debian/changelog ===
usbrelay (1.0-2.2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:25:52 +0000

usbrelay (1.0-2.2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:17:09 +0000

usbrelay (1.0-2.2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:52 +0100

usbrelay (1.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr (Closes: #1073619)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 01:05:48 +0200

usbrelay (1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:55:19 +0200

usbrelay (1.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jan Dittberner <jandd@debian.org>  Mon, 16 May 2022 19:54:15 +0200

usbrelay (1.0-1) unstable; urgency=medium

  [ Michal Sojka ]
  * New upstream version 1.0
  * Drop "v" prefix from the watch file and update to version=4
  * Drop 0001-make-CFLAGS-LDFLAGS-and-CPPFLAGS-customizable.patch
  * Update gcc9.patch (Closes: Bug#916557)
  * Pass Debian package version to the build system
  * Use upstream man page rather than Debian one
  * Override lintian soname error
  * Add python3-usbrelay package
  * Add usbrelayd package providing interface to MQTT
  * Update udev rules
  * Bump debhelper compatibility to 13 (no changes)
  * Bump Standards-Version to 4.6.0 (no changes)
  * Update copyright information
  * Announce the hardware support using AppStream
  * Add usbrelayd(8) manpage
  * Fix spelling error
  * Add myself as uploader
  * Use DynamicUser rather than hardcoding usbrelay user
  * Add Documentation key to usbrelayd.service
  * Add "Rules-Requires-Root: no" to d/control
  * Remove StopWhenUnneeded from systemd service (backport from upstream)

  [ Jan Dittberner ]
  * fix filenamemangle parameter in debian/watch

 -- Jan Dittberner <jandd@debian.org>  Fri, 06 May 2022 17:07:11 +0200
