=== debian/control ===
Source: usbrelay
Maintainer: Jan Dittberner <jandd@debian.org>
Uploaders: Michal Sojka <wsh@2x.cz>
Homepage: https://github.com/darrylb123/usbrelay
Section: electronics
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), libhidapi-dev, dh-python, python3-all-dev,
 python3-setuptools
Vcs-Git: https://salsa.debian.org/debian/usbrelay.git
Vcs-Browser: https://salsa.debian.org/debian/usbrelay
Rules-Requires-Root: no

Package: usbrelay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: USB HID relay driver
 a small utility to control USB HID based relays that can be used for home
 automation or other switching needs. The devices are available from several
 sources and are able to handle up to 10A 250VAC.
 .
 An example application are USB controllable power switches. You may use such a
 switch to control the power supply of an external hard disk drive for backup
 purposes.

Package: python3-usbrelay
Architecture: any
Section: python
Depends:
 usbrelay (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings for USB HID relay driver
 a small utility to control USB HID based relays that can be used for home
 automation or other switching needs. The devices are available from several
 sources and are able to handle up to 10A 250VAC.
 .
 This package contains a Python module for interacting with the relays.

Package: usbrelayd
Architecture: all
Section: net
Depends:
 python3-usbrelay (>= ${source:Version}), python3-usbrelay (<< ${source:Version}.1~),
 python3-paho-mqtt,
 ${python3:Depends},
 ${misc:Depends},
 adduser,
Description: MQTT client for USB HID relay driver
 a small utility to control USB HID based relays that can be used for home
 automation or other switching needs. The devices are available from several
 sources and are able to handle up to 10A 250VAC.
 .
 This package contains a daemon that allows using usbrelay via MQTT
 with Home Assistant or nodered.
