=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk
# export DH_VERBOSE=1

export PYBUILD_NAME=usbrelay

%:
	dh $@ --with python3

# When the package is built from git repo, its build system extracts
# the version from git. When we build it for Debian, we don't have the
# upstream tags so we set the version explicitly.
override_dh_auto_build:
	dh_auto_build -- GIT_VERSION="$(DEB_VERSION)" DIR_VERSION="$(DEB_VERSION)"
	dh_auto_build --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --buildsystem=pybuild

override_dh_installudev:
	dh_installudev --priority=92
